function FileData_Pairs(x)
{
x.t("modes","controlling");
x.t("email","services");
x.t("example","possible");
x.t("example","sending");
x.t("example","remove");
x.t("example","may");
x.t("sici","command");
x.t("supports","using");
x.t("interfaces","listed");
x.t("interfaces","asc0");
x.t("interfaces","service");
x.t("included","general");
x.t("active","socket");
x.t("states","connecting");
x.t("internet","command");
x.t("internet","session");
x.t("internet","advantage");
x.t("internet","services");
x.t("internet","connectivity");
x.t("internet","service");
x.t("polling","mode");
x.t("polling","host");
x.t("parameter","descriptions");
x.t("parameter","sisr");
x.t("parameter","number");
x.t("parameter","urc\u00adcause");
x.t("parameter","service");
x.t("parameter","tcp/withurcs");
x.t("parameter","srvparmtag");
x.t("icmp","interntet");
x.t("below","maximum");
x.t("possible","download");
x.t("protocols","imply");
x.t("notes","included");
x.t("indicated","ftp");
x.t("implement","tcp/ip");
x.t("retrieving","emails");
x.t("files","ftp");
x.t("full","status");
x.t("intended","connections");
x.t("refer","tcpwithurc");
x.t("delivery","default");
x.t("sending","close");
x.t("sending","receiving");
x.t("sending","commands");
x.t("sending","number");
x.t("sending","emails");
x.t("create","csd");
x.t("create","service");
x.t("192.168.1.2","server");
x.t("mechanism","eliminates");
x.t("related","interfaces");
x.t("related","internet");
x.t("events","urccause");
x.t("always","enabled");
x.t("always","srvprofileid");
x.t("once","connection");
x.t("upload","data");
x.t("layer","error");
x.t("kinds","socket");
x.t("preferences","application");
x.t("responsible","retrieve");
x.t("straight","siso");
x.t("action","deletes");
x.t("action","requires");
x.t("action","repeated");
x.t("sico","command");
x.t("sico","sisx");
x.t("enabled","step-by-step");
x.t("current","status");
x.t("descriptions","tc65");
x.t("until","necessary");
x.t("until","closed");
x.t("until","data");
x.t("until","service");
x.t("gprs","connection");
x.t("gprs","specified");
x.t("last","sisw");
x.t("download","files");
x.t("implemented","tc65");
x.t("remote","hosts");
x.t("remote","host");
x.t("handled","read");
x.t("line","detect");
x.t("line","used");
x.t("provided","addresses");
x.t("provided","running");
x.t("provided","following");
x.t("mode","polling");
x.t("mode","delivery");
x.t("mode","best");
x.t("mode","presentation");
x.t("mode","tc65");
x.t("mode","sisr");
x.t("mode","finally");
x.t("mode","select");
x.t("mode","enter");
x.t("mode","described");
x.t("mode","asc0");
x.t("tcpwithurc","urc");
x.t("necessary","progress");
x.t("bearer","connection");
x.t("interface","time");
x.t("interface","viewed");
x.t("interface","indicate");
x.t("interface","siss");
x.t("interface","address");
x.t("interface","aware");
x.t("interface","read");
x.t("interface","defined");
x.t("interface","created");
x.t("interface","service");
x.t("interface","denied");
x.t("state","values");
x.t("state","used");
x.t("timer","socket");
x.t("responses","reacts");
x.t("responses","defined");
x.t("urc","parameter");
x.t("urc","mode");
x.t("urc","indicates");
x.t("urc","delivered");
x.t("urc","sis");
x.t("urc","sisw");
x.t("urc","received");
x.t("urc","driven");
x.t("best","suits");
x.t("listener","always");
x.t("listener","listener");
x.t("listener","established");
x.t("listener","meaning");
x.t("sics","connection");
x.t("sics","entered");
x.t("sics","service");
x.t("sics","associated");
x.t("basic","parameters");
x.t("type","internet");
x.t("type","connection");
x.t("type","referred");
x.t("type","name");
x.t("type","none");
x.t("type","profile");
x.t("type","already");
x.t("type","limited");
x.t("type","denied");
x.t("times","until");
x.t("sisc","write");
x.t("open","until");
x.t("change","interface");
x.t("deletes","entire");
x.t("close","message");
x.t("time","provided");
x.t("time","query");
x.t("time","service");
x.t("time","using");
x.t("time","integrate");
x.t("response","sisr");
x.t("connection","internet");
x.t("connection","sico");
x.t("connection","type");
x.t("connection","profiles");
x.t("connection","status");
x.t("connection","profile");
x.t("connection","maximum");
x.t("connection","rejected");
x.t("connection","least");
x.t("connection","keeps");
x.t("i.e","socket");
x.t("sise","command");
x.t("default","progress");
x.t("needed","controlling");
x.t("needed","socket");
x.t("step-by-step","overview");
x.t("listed","below");
x.t("listed","srvprofileid");
x.t("validates","urcs");
x.t("detect","connection");
x.t("access","internet");
x.t("access","provided");
x.t("new","profile");
x.t("new","existing");
x.t("reacts","adequately");
x.t("differences","tcp");
x.t("details","handle");
x.t("command","parameter");
x.t("command","straight");
x.t("command","response");
x.t("command","sisi");
x.t("command","desired");
x.t("command","functionality");
x.t("command","entered");
x.t("command","srvprofileid");
x.t("command","sends");
x.t("command","siss");
x.t("command","select");
x.t("command","opens");
x.t("command","closes");
x.t("command","reports");
x.t("command","used");
x.t("poll","service");
x.t("size","supported");
x.t("size","maximum");
x.t("designed","controlling");
x.t("queried","read");
x.t("need","poll");
x.t("need","several");
x.t("need","application");
x.t("ppp","stacks");
x.t("http","email");
x.t("http","profiles");
x.t("http","smtp");
x.t("http","client");
x.t("presentation","urcs");
x.t("status","internet");
x.t("status","connection");
x.t("status","parameters");
x.t("status","informa\u00adtion");
x.t("status","information");
x.t("sisi","command");
x.t("sisi","enable");
x.t("sisi","deliver");
x.t("determines","type");
x.t("profiles","example");
x.t("profiles","related");
x.t("profiles","time");
x.t("profiles","(bearers)");
x.t("profiles","configured");
x.t("profiles","maximum");
x.t("profiles","instances");
x.t("profiles","ser\u00advice");
x.t("profiles","defined");
x.t("profiles","opened");
x.t("profiles","created");
x.t("profiles","service");
x.t("entering","siso");
x.t("indicates","number");
x.t("indicates","whether");
x.t("able","receive");
x.t("acknowledged","unacknowledged");
x.t("found","extra");
x.t("udp","protocols");
x.t("udp","endpoint");
x.t("udp","sometimes");
x.t("udp","client");
x.t("udp","ftp");
x.t("udp","services");
x.t("udp","port");
x.t("udp","protocol");
x.t("secondly","siss");
x.t("assign","connection");
x.t("during","session");
x.t("(bearers)","sici");
x.t("parallel","profiles");
x.t("cme","error");
x.t("endpoint","address");
x.t("tc65","supports");
x.t("tc65","desired");
x.t("tc65","1500");
x.t("tc65","select");
x.t("tc65","embedded");
x.t("tc65","offers");
x.t("guide","commands");
x.t("eodflag","last");
x.t("network","connection");
x.t("network","sicc");
x.t("remove","service");
x.t("timeouts","timeouts");
x.t("timeouts","part");
x.t("tcp","layer");
x.t("tcp","udp");
x.t("tcp","client");
x.t("overview","configure");
x.t("referred","bearer");
x.t("referred","udp");
x.t("echo","requests");
x.t("recommended","host");
x.t("specified","sics");
x.t("desired","srvprofileid");
x.t("desired","responsibility");
x.t("delivered","instead");
x.t("ordinary","socket");
x.t("requires","command");
x.t("requires","particular");
x.t("viewed","changed");
x.t("handle","udp");
x.t("conid","value");
x.t("name","verify");
x.t("name","srvparmtag");
x.t("operation","service");
x.t("functionality","implemented");
x.t("enables","host");
x.t("siso","sisi");
x.t("siso","write");
x.t("siso","select");
x.t("siso","may");
x.t("closed","whether");
x.t("closed","sicc");
x.t("follows","rules");
x.t("clients","socket");
x.t("changed","interfaces");
x.t("addresses","provided");
x.t("addresses","standard");
x.t("eliminates","need");
x.t("scfg","command");
x.t("scfg","tcp/withurcs");
x.t("entered","urc");
x.t("entered","conid");
x.t("bytes","acknowledged");
x.t("bytes","read");
x.t("bytes","host");
x.t("bytes","received");
x.t("bytes","directions");
x.t("bytes","sent");
x.t("handles","data");
x.t("unacknowledged","tcp");
x.t("accordingly","interface");
x.t("power-up","state");
x.t("part","internet");
x.t("session","urc");
x.t("session","command");
x.t("session","enter");
x.t("session","done");
x.t("session","opened");
x.t("parameters","details");
x.t("parameters","determines");
x.t("parameters","profile");
x.t("parameters","changes");
x.t("none","action");
x.t("none","new");
x.t("com\u00admand","responses");
x.t("completed","whether");
x.t("completed","read");
x.t("sisr","urc");
x.t("sisr","write");
x.t("sisr","sisw");
x.t("profile","retrieving");
x.t("profile","sending");
x.t("profile","interface");
x.t("profile","sics");
x.t("profile","basic");
x.t("profile","type");
x.t("profile","indicates");
x.t("profile","siss");
x.t("profile","tcp/ip");
x.t("profile","smtp");
x.t("profile","allowed");
x.t("profile","specifies");
x.t("profile","returned");
x.t("profile","initial");
x.t("profile","pop3");
x.t("profile","csd");
x.t("profile","free");
x.t("profile","(s)");
x.t("profile","stated");
x.t("profile","conprofileid");
x.t("profile","based");
x.t("profile","created");
x.t("profile","service");
x.t("profile","used");
x.t("profile","restores");
x.t("profile","(bearer)");
x.t("identified","srvprofileid");
x.t("identified","conpro\u00adfileid");
x.t("srvprofileid","urc");
x.t("srvprofileid","second");
x.t("srvprofileid","iden\u00adtify");
x.t("srvprofileid","additional");
x.t("srvprofileid","service");
x.t("combine","connection");
x.t("sends","icmp");
x.t("trying","change");
x.t("standard","dot-format");
x.t("indicate","whether");
x.t("stack","access");
x.t("stack","tc65");
x.t("stack","driven");
x.t("siss","parameter");
x.t("siss","create");
x.t("siss","command");
x.t("siss","accordingly");
x.t("siss","entire");
x.t("siss","number");
x.t("siss","srv\u00adtype");
x.t("siss","otherwise");
x.t("1500","bytes");
x.t("address","udp");
x.t("address","notation");
x.t("address","host");
x.t("address","names");
x.t("tcp/ip","ppp");
x.t("tcp/ip","network");
x.t("tcp/ip","stack");
x.t("tcp/ip","communications");
x.t("minimizing","cost");
x.t("controlling","internet");
x.t("controlling","monitoring");
x.t("sis","urc");
x.t("write","action");
x.t("write","command");
x.t("write","sisw");
x.t("write","send");
x.t("disconnected","network");
x.t("target","address");
x.t("attempt","profile");
x.t("entire","profile");
x.t("empty","example");
x.t("second","parameter");
x.t("input","buffer");
x.t("stream","eodflag");
x.t("receiving","emails");
x.t("pop3.myserver.de","timeouts");
x.t("procedures","even");
x.t("extra","notes");
x.t("solution","eliminates");
x.t("progress","internet");
x.t("progress","session");
x.t("progress","information");
x.t("dns","server");
x.t("request","enables");
x.t("commands","internet");
x.t("commands","always");
x.t("commands","responses");
x.t("commands","urc");
x.t("commands","designed");
x.t("commands","tc65");
x.t("commands","enables");
x.t("commands","siso");
x.t("commands","sisr");
x.t("commands","several");
x.t("error","operation");
x.t("error","occurs");
x.t("error","invalid");
x.t("error","occurred");
x.t("sisw","urc");
x.t("sisw","command");
x.t("sisw","sisi");
x.t("sisw","request");
x.t("sisw","commands");
x.t("sisw","confirms");
x.t("supported","tc65");
x.t("configured","client");
x.t("configured","opened");
x.t("sometimes","requires");
x.t("occurs","during");
x.t("occurs","sis");
x.t("especially","important");
x.t("finally","end");
x.t("sisx","command");
x.t("informa\u00adtion","service");
x.t("smtp","profile");
x.t("smtp","client");
x.t("smtp","pop3");
x.t("smtp","ser\u00advice");
x.t("select","mode");
x.t("select","urc");
x.t("select","scfg");
x.t("select","service");
x.t("first","parameter");
x.t("first","create");
x.t("means","sisr");
x.t("reason","especially");
x.t("allowed","interface");
x.t("allowed","maximum");
x.t("accept","incom\u00ading");
x.t("fixed","parameter");
x.t("serial","interface");
x.t("connecting","indicated");
x.t("cost","time");
x.t("notify","host");
x.t("communications","tc65");
x.t("number","profiles");
x.t("number","parallel");
x.t("number","bytes");
x.t("number","service");
x.t("control","message");
x.t("dot-format","e.g");
x.t("communicate","different");
x.t("design","scfg");
x.t("design","strategies");
x.t("retrieve","status");
x.t("maximum","http");
x.t("maximum","number");
x.t("maximum","socket");
x.t("maximum","data");
x.t("advantage","solution");
x.t("chapter","reference");
x.t("whether","internet");
x.t("whether","error");
x.t("whether","data");
x.t("whether","service");
x.t("specifies","type");
x.t("may","connection");
x.t("may","need");
x.t("may","limited");
x.t("receive","1500");
x.t("receive","send");
x.t("receive","module");
x.t("receive","data");
x.t("adequately","example");
x.t("particular","procedures");
x.t("different","remote");
x.t("instead","polling");
x.t("aware","host");
x.t("requests","target");
x.t("index","queried");
x.t("responsibility","host");
x.t("starting","timer");
x.t("manufacturer","implement");
x.t("socket","interface");
x.t("socket","listener");
x.t("socket","profiles");
x.t("socket","http");
x.t("socket","client");
x.t("socket","ftp");
x.t("socket","service");
x.t("urcs","related");
x.t("urcs","com\u00admand");
x.t("urcs","notify");
x.t("urcs","following");
x.t("opens","connection");
x.t("closes","connection");
x.t("interntet","control");
x.t("verify","tcp/ip");
x.t("listeners","established");
x.t("changes","service");
x.t("returned","interface");
x.t("important","polling");
x.t("rejected","listener");
x.t("initial","power-up");
x.t("reference","guide");
x.t("client","intended");
x.t("client","http");
x.t("client","udp");
x.t("client","smtp");
x.t("client","pop3");
x.t("client","ftp");
x.t("client","two");
x.t("client","server");
x.t("enable","polling");
x.t("enable","urc");
x.t("end","upload");
x.t("end","session");
x.t("reports","ser\u00advice");
x.t("invalid","index");
x.t("thus","minimizing");
x.t("disabled","urcs");
x.t("disabled","host");
x.t("ready","receive");
x.t("ready","send");
x.t("iden\u00adtify","reason");
x.t("message","starting");
x.t("message","protocol");
x.t("least","service");
x.t("given","remote");
x.t("embedded","tcp/ip");
x.t("ftp","state");
x.t("ftp","http");
x.t("ftp","profile");
x.t("ftp","client");
x.t("ftp","server");
x.t("pop3","states");
x.t("pop3","assign");
x.t("pop3","profile");
x.t("pop3","client");
x.t("pop3","service");
x.t("enter","sisc");
x.t("enter","sise");
x.t("enter","sisr");
x.t("repeated","until");
x.t("e.g","192.168.1.2");
x.t("e.g","smtp.myserver.de");
x.t("existing","host");
x.t("occurred","mechanism");
x.t("rules","ordinary");
x.t("keeps","sending");
x.t("keeps","open");
x.t("urc\u00adcause","internet");
x.t("instances","opened");
x.t("value","siss");
x.t("value","srv\u00adtype");
x.t("additional","commands");
x.t("running","connection");
x.t("hosts","handled");
x.t("hosts","using");
x.t("csd","gprs");
x.t("ser\u00advice","state");
x.t("ser\u00advice","type");
x.t("ser\u00advice","profile");
x.t("send","able");
x.t("send","receive");
x.t("send","data");
x.t("several","interfaces");
x.t("several","times");
x.t("several","service");
x.t("already","defined");
x.t("free","created");
x.t("free","service");
x.t("usb","connection");
x.t("usb","multiplex");
x.t("srv\u00adtype","none");
x.t("srv\u00adtype","without");
x.t("specific","parameters");
x.t("temporary","allowed");
x.t("deliver","full");
x.t("connections","given");
x.t("services","found");
x.t("services","smtp");
x.t("services","socket");
x.t("services","disabled");
x.t("services","configure");
x.t("read","command");
x.t("read","sisr");
x.t("read","write");
x.t("read","commands");
x.t("(s)","sico");
x.t("established","socket");
x.t("established","instances");
x.t("notation","server");
x.t("transfer","follows");
x.t("transfer","completed");
x.t("stated","free");
x.t("host","responsible");
x.t("host","name");
x.t("host","fixed");
x.t("host","whether");
x.t("host","may");
x.t("host","application");
x.t("host","case");
x.t("host","either");
x.t("data","size");
x.t("data","stream");
x.t("data","means");
x.t("data","end");
x.t("data","transfer");
x.t("data","sent");
x.t("information","needed");
x.t("information","received");
x.t("configure","tcp/ip");
x.t("configure","dcd");
x.t("module","handles");
x.t("module","module");
x.t("monitoring","connection");
x.t("query","current");
x.t("smtp.myserver.de","pop3.myserver.de");
x.t("defined","identified");
x.t("defined","siss");
x.t("defined","tcp/ip");
x.t("defined","attempt");
x.t("defined","used");
x.t("received","error");
x.t("received","first");
x.t("received","number");
x.t("received","whether");
x.t("received","enable");
x.t("urccause","needed");
x.t("emails","once");
x.t("emails","time");
x.t("emails","pop3");
x.t("meaning","listeners");
x.t("application","validates");
x.t("application","recommended");
x.t("application","communicate");
x.t("application","design");
x.t("application","chapter");
x.t("application","manufacturer");
x.t("application","keeps");
x.t("application","easily");
x.t("monitor","progress");
x.t("case","sending");
x.t("case","address");
x.t("multiplex","mode");
x.t("values","empty");
x.t("stacks","thus");
x.t("described","above");
x.t("above","first");
x.t("confirms","data");
x.t("confirms","service");
x.t("port","remote");
x.t("two","modes");
x.t("two","kinds");
x.t("two","design");
x.t("done","polling");
x.t("conprofileid","sics");
x.t("protocol","echo");
x.t("protocol","referred");
x.t("protocol","significant");
x.t("otherwise","incoming");
x.t("easily","access");
x.t("connectivity","new");
x.t("strategies","using");
x.t("opened","interface");
x.t("opened","listener");
x.t("opened","entering");
x.t("opened","siso");
x.t("opened","clients");
x.t("based","connection");
x.t("great","flexibility");
x.t("asc0","usb");
x.t("asc0","asc1");
x.t("significant","differences");
x.t("imply","udp");
x.t("dcd","line");
x.t("driven","commands");
x.t("driven","urcs");
x.t("created","interfaces");
x.t("created","internet");
x.t("created","interface");
x.t("created","sics");
x.t("created","trying");
x.t("created","siss");
x.t("incoming","connection");
x.t("asc1","usb");
x.t("service","active");
x.t("service","events");
x.t("service","until");
x.t("service","type");
x.t("service","connection");
x.t("service","i.e");
x.t("service","profiles");
x.t("service","udp");
x.t("service","closed");
x.t("service","profile");
x.t("service","commands");
x.t("service","accept");
x.t("service","ready");
x.t("service","temporary");
x.t("service","confirms");
x.t("service","used");
x.t("following","internet");
x.t("following","sisr");
x.t("offers","two");
x.t("offers","great");
x.t("either","wants");
x.t("wants","send");
x.t("used","interface");
x.t("used","time");
x.t("used","connection");
x.t("used","udp");
x.t("used","serial");
x.t("used","monitor");
x.t("used","service");
x.t("incom\u00ading","connection");
x.t("using","internet");
x.t("using","several");
x.t("using","dcd");
x.t("sicc","command");
x.t("sicc","disconnected");
x.t("general","parameter");
x.t("tcp/withurcs","polling");
x.t("tcp/withurcs","refer");
x.t("tcp/withurcs","disabled");
x.t("restores","parameters");
x.t("suits","preferences");
x.t("associated","smtp");
x.t("limited","listed");
x.t("limited","input");
x.t("directions","read");
x.t("without","status");
x.t("names","resolvable");
x.t("flexibility","combine");
x.t("denied","cme");
x.t("sent","received");
x.t("sent","case");
x.t("buffer","size");
x.t("(bearer)","example");
x.t("even","specific");
x.t("integrate","internet");
x.t("server","sending");
x.t("server","tcp");
x.t("server","addresses");
x.t("server","address");
x.t("server","e.g");
x.t("conpro\u00adfileid","secondly");
x.t("srvparmtag","value");
x.t("srvparmtag","offers");
x.t("resolvable","dns");
}
